Subject: Re: bug#15804: Error: partition length of 7518568448 sectors exceeds the loop-partition-table-imposed maximum of 4294967295

From: Chris Murphy <[email-masked]>
Date: Sat, 9 Nov 2013 12:58:24 -0700

On Nov 5, 2013, at 11:10 AM, Russell Jones <[email-masked]> wrote:

> Thanks, but just upgrading past what is considered a stable release on a production server is not the best method of resolving the issue in my opinion.
> 
> Is this message an actual error, or just a bug with the display of the partition information itself and nothing to be concerned about?

It's a valid question. Although I'm curious about the use case. The only time I've partitioned an LV rather than directly formatting it, is when using the LV as a backing store for a qemu/kvm VM via virsh/virt-manager. However in that case, to access the partition map and activate the individual partitions before mounting them, I used kpartx -a.

Chris Murphy